Implement SpecialPage according to mockup
Closed, ResolvedPublic

Description

Implement a SpecialPage according to

as outlined in T142201#2660206.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2016, 12:44 PM
Lea_WMDE moved this task from Incoming to Tables in pdfs on the TCB-Team board.Sep 29 2016, 9:48 AM
Tobi_WMDE_SW claimed this task.

Change 316783 had a related patch set uploaded (by Tobias Gritschacher):
[WIP] Wiring up form and service

https://gerrit.wikimedia.org/r/316783

Change 316783 merged by jenkins-bot:
Wiring up form and service

https://gerrit.wikimedia.org/r/316783

Tobi_WMDE_SW closed this task as Resolved.Oct 26 2016, 9:35 AM